@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;500&display=swap");
/* =======================================

  FREE WiFi

======================================= */
p, ul, ol, dl {
  margin: 0;
  text-align: justify;
}

ol {
  list-style: none;
}

#container {
  min-width: 1020px;
}

@media screen and (max-width: 736px) {
  #container {
    min-width: auto;
  }
}
#customer .inner {
  width: 1000px;
  margin: 0 auto;
}

/* icon fonts
--------------------------------------------------*/
@font-face {
  font-family: "ico_cocos_menu";
  src: url("/css/lp/lp_font/cocos_menu.eot?-3svisb");
  src: url("/css/lp/lp_font/cocos_menu.eot?#iefix-3svisb") format("embedded-opentype"), url("/css/lp/lp_font/cocos_menu.woff?-3svisb") format("woff"), url("/css/lp/lp_font/cocos_menu.ttf?-3svisb") format("truetype"), url("/css/lp/lp_font/cocos_menu.svg?-x36oob#ico_cocos_menu") format("svg");
}
/* CSS Document */
#freewifi {
  font-size: 16px;
  font-weight: bold;
  color: #561e11;
  letter-spacing: 0.025em;
  min-width: 1020px;
  line-height: 1.8;
}

#freewifi img {
  width: 100%;
}

#freewifi .small {
  font-size: 12px;
  font-weight: normal;
}

#freewifi a {
  cursor: pointer;
}

#freewifi .en {
  font-family: "Roboto", sans-serif;
}

#freewifi .sp {
  display: none;
}

#freewifi .pc {
  display: block;
}

#freewifi h2 {
  font-size: 40px;
  font-weight: normal;
  display: inline-block;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 80px;
  border-bottom: 4px solid #ffb300;
  position: relative;
}

#freewifi h2::before,
#freewifi h2::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  display: block;
}

#freewifi h2::before {
  width: 20px;
  bottom: -4px;
  border-bottom: 4px solid #fff8ea;
}

#freewifi h2::after {
  width: 30px;
  border-bottom: 4px solid #ffb300;
  transform: rotate(-40deg);
  bottom: -13px;
}

@media screen and (max-width: 736px) {
  #freewifi {
    font-size: 1.3rem;
    min-width: inherit;
    line-height: 1.7;
  }

  #freewifi .small {
    font-size: 10px;
  }

  #freewifi .sp {
    display: block;
  }

  #freewifi .pc {
    display: none;
  }

  #freewifi h2 {
    font-size: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 50px;
    border-bottom: 3px solid #ffb300;
  }

  #freewifi h2::before {
    width: 18px;
    bottom: -3px;
    border-bottom: 3px solid #fff8ea;
  }

  #freewifi h2::after {
    width: 25px;
    border-bottom: 3px solid #ffb300;
    bottom: -11px;
  }
}
/*----top----------------*/
#freewifi #top {
  margin: 80px auto;
  text-align: center;
}

#freewifi #top .head {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 80px auto;
}

#freewifi #top .head .img {
  width: 80px;
  margin-right: 20px;
}

#freewifi #top .head h1 {
  font-size: 40px;
  font-weight: normal;
}

#freewifi #top .head h1 .em {
  font-size: 53px;
}

#freewifi #top .head h1 .en {
  font-size: 86px;
  color: #ffb300;
}

#freewifi #top p {
  text-align: center;
  margin-top: 30px;
}

#freewifi #top p .marker {
  background: linear-gradient(transparent 70%, rgba(255, 179, 0, 0.7) 70%);
}

@media screen and (max-width: 736px) {
  #freewifi #top {
    margin: 50px 3vw;
  }

  #freewifi #top .head {
    margin: 20px auto;
  }

  #freewifi #top .head .img {
    width: 10%;
    margin-right: 5px;
  }

  #freewifi #top .head h1 {
    font-size: 6vw;
  }

  #freewifi #top .head h1 .em {
    font-size: 8vw !important;
  }

  #freewifi #top .head h1 .en {
    font-size: 11vw;
  }

  #freewifi #top p {
    margin-top: 20px;
  }
}
/*----howto----------------*/
#freewifi #howto {
  background: rgba(255, 191, 47, 0.1);
  padding: 80px calc((100% - 1000px) / 2);
  text-align: center;
}

#freewifi #howto ol {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

#freewifi #howto ol li {
  width: 323px;
  height: 685px;
  background: #fff;
  border: 2px solid #502a2d;
  border-radius: 20px;
  position: relative;
}

#freewifi #howto ol li::before {
  content: "";
  height: 50px;
  border-left: 2px solid #fff;
  display: block;
  position: absolute;
  top: 57%;
  left: -2px;
}

#freewifi #howto ol li:first-child::before {
  display: none;
}

#freewifi #howto ol li .head {
  background: #502a2d;
  padding: 20px 0 10px;
  height: 140px;
  border-radius: 17px 17px 0 0;
  box-sizing: border-box;
  position: relative;
}

#freewifi #howto ol li .head::after {
  content: "";
  border-style: solid;
  border-width: 30px 162px 0 162px;
  border-color: #502a2d transparent transparent transparent;
  position: absolute;
  bottom: -30px;
}

#freewifi #howto ol li .head p {
  text-align: center;
}

#freewifi #howto ol li .head .num {
  font-size: 60px;
  color: #ffb300;
  line-height: 1;
}

#freewifi #howto ol li .head span {
  font-size: 24px;
}

#freewifi #howto ol li .head .subhead {
  font-size: 16px;
  color: #fff;
}

#freewifi #howto ol li:nth-child(-n+2) .head .subhead {
  line-height: 4;
}

#freewifi #howto ol li .innerwrap {
  height: 545px;
  padding: 20px 30px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}

#freewifi #howto ol li .innerwrap .img {
  width: 100%;
}

#freewifi #howto ol li .innerwrap::before,
#freewifi #howto ol li .innerwrap::after {
  content: "";
  position: absolute;
  top: 50%;
}

#freewifi #howto ol li .innerwrap::before {
  right: -43px;
  margin-top: -22px;
  border: 22px solid transparent;
  border-left: 22px solid #FFF;
  z-index: 2;
}

#freewifi #howto ol li .innerwrap::after {
  right: -46px;
  margin-top: -22px;
  border: 22px solid transparent;
  border-left: 22px solid #502a2d;
  z-index: 1;
}

#freewifi #howto ol li:last-child .innerwrap::before,
#freewifi #howto ol li:last-child .innerwrap::after {
  display: none;
}

#freewifi #howto ol li .innerwrap p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.4;
  margin-top: 10px;
}

@media screen and (max-width: 736px) {
  #freewifi #howto {
    padding: 50px 3vw;
  }

  #freewifi #howto ol {
    display: block;
  }

  #freewifi #howto ol li {
    width: 90%;
    height: 100%;
    margin: 20px auto;
  }

  #freewifi #howto ol li:first-child {
    margin-top: 0;
  }

  #freewifi #howto ol li::before {
    display: none;
  }

  #freewifi #howto ol li .head {
    padding: 15px 0 5px;
    height: 100%;
  }

  #freewifi #howto ol li .head::after {
    border-width: 20px 42.5vw 0 42.5vw;
    bottom: -20px;
  }

  #freewifi #howto ol li .head .num {
    font-size: 4rem;
    line-height: 1;
  }

  #freewifi #howto ol li .head span {
    font-size: 1.6rem;
  }

  #freewifi #howto ol li .head .subhead {
    font-size: 1.3rem;
  }

  #freewifi #howto ol li:nth-child(-n+2) .head .subhead {
    line-height: 2;
  }

  #freewifi #howto ol li .innerwrap {
    height: 100%;
    padding: 40px 30px 30px;
  }

  #freewifi #howto ol li .innerwrap::before,
#freewifi #howto ol li .innerwrap::after {
    display: none;
  }

  #freewifi #howto ol li .innerwrap p {
    font-size: 12px;
  }
}
/*----faq----------------*/
#freewifi #faq {
  margin: 80px auto;
  text-align: center;
}

#freewifi #faq h2 {
  line-height: 1.7;
}

#freewifi #faq h2::before {
  border-bottom: 4px solid #fff;
}

#freewifi #faq dl {
  width: 800px;
  font-size: 18px;
  margin: auto;
}

#freewifi #faq dl div {
  border-top: 2px solid rgba(80, 42, 45, 0.5);
}

#freewifi #faq dl div:last-of-type {
  border-bottom: 2px solid rgba(80, 42, 45, 0.5);
}

#freewifi #faq dl dt {
  padding: 40px 20px 40px 60px;
  background: rgba(255, 191, 47, 0.08);
}

#freewifi #faq dl dd {
  padding: 40px 20px 40px 60px;
  font-weight: normal;
  line-height: 1.8;
}

#freewifi #faq dl dt,
#freewifi #faq dl dd {
  position: relative;
}

#freewifi #faq dl dt .en,
#freewifi #faq dl dd .en {
  font-size: 36px;
  font-weight: 200;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}

#freewifi #faq dl dd .en {
  color: #ffb300;
}

#freewifi #faq dl dd.img {
  padding: 0 0 40px 60px;
  display: flex;
  justify-content: flex-start;
}

#freewifi #faq dl dd.img ul {
  width: 75%;
  margin-right: 30px;
  display: flex;
}

#freewifi #faq dl dd.img ul li {
  margin-right: 20px;
}

#freewifi #faq dl dd.img .qr {
  width: 18%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

#freewifi #faq dl dd.img .qr p {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  text-align: center;
}

#freewifi #faq dl dd.img .qr,
#freewifi #faq dl dd.img .qr div {
  border-top: none;
  border-bottom: none;
}

@media screen and (max-width: 736px) {
  #freewifi #faq {
    margin: 50px 3vw;
  }

  #freewifi #faq dl {
    width: 90%;
    font-size: 1.3rem;
    margin: auto;
  }

  #freewifi #faq dl dt {
    padding: 20px 10px 20px 50px;
  }

  #freewifi #faq dl dd {
    padding: 20px 10px 20px 50px;
    line-height: 1.6;
  }

  #freewifi #faq dl dt .en,
#freewifi #faq dl dd .en {
    font-size: 3.2rem;
    left: 10px;
  }

  #freewifi #faq dl dd.img {
    display: block;
    padding: 0 0 20px 50px;
  }

  #freewifi #faq dl dd.img ul {
    width: 100%;
    margin-right: 10px;
  }

  #freewifi #faq dl dd.img ul li {
    margin-right: 5px;
  }

  #freewifi #faq dl dd.img .qr {
    width: 25%;
    margin-top: 20px;
  }
}
/*----customer----------------*/
#freewifi #customer {
  background: rgba(255, 191, 47, 0.1);
  padding: 80px calc((100% - 1000px) / 2);
}

#freewifi #customer .inner {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}

#freewifi #customer .inner .head {
  font-size: 18px;
  color: #fff;
  background: #ffbf2f;
  line-height: 1.4;
  text-align: center;
  border-radius: 10px;
  padding: 30px;
  margin-right: 25px;
}

#freewifi #customer .inner .contents {
  font-weight: normal;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

#freewifi #customer .inner .contents .tel {
  font-size: 40px;
  font-weight: 300;
  color: #561e11;
  line-height: 1;
  margin-bottom: 20px;
}

#freewifi #customer .inner .contents .link {
  position: relative;
  padding-right: 110px;
}

#freewifi #customer .inner .contents .link a {
  color: #502a2d;
}

#freewifi #customer .inner .contents .qr {
  width: 100px;
  position: absolute;
  bottom: 0;
  right: 0;
}

#freewifi #customer .back {
  display: inline-block;
  color: #561e11;
}

#freewifi #customer .back::before {
  content: "\e610";
  font-family: "ico_cocos_menu";
  color: #FF6633;
  vertical-align: -1px;
}

@media screen and (max-width: 736px) {
  #freewifi #customer {
    padding: 50px 3vw;
  }

  #freewifi #customer .inner {
    display: block;
    margin-bottom: 20px;
    width: 80%;
  }

  #freewifi #customer .inner .head {
    font-size: 1.6rem;
    padding: 10px;
    margin-right: 0;
  }

  #freewifi #customer .inner .contents {
    display: block;
    margin-top: 20px;
    text-align: center;
  }

  #freewifi #customer .inner .contents p {
    text-align: center;
  }

  #freewifi #customer .inner .contents .tel {
    font-size: 3.2rem;
    margin-bottom: 20px;
  }

  #freewifi #customer .inner .contents .link {
    padding-right: 0;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 10px;
  }

  #freewifi #customer .inner .contents .qr {
    width: 70px;
    position: relative;
    margin: 5px auto;
  }
}